View Issue Details

IDProjectCategoryView StatusLast Update
0002119SUMoBugpublic2013-09-14 14:31
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.8.1 
Summary0002119: "Server failed" error when Comodo System Cleaner is checked with Beta version allowed
Description"Server failed" error when Comodo System Cleaner is checked with Beta version allowed
Additional InformationInfo [13-09-10 21:25:21] Checking finished.
Info [13-09-10 21:25:21] Operation successful in 3245 ms
Info [13-09-10 21:25:21] Min : 0 ms / Avg : 0 ms / Max : 0 ms
Info [13-09-10 21:25:21] Check window closure accepted
Error [13-09-10 21:25:20] Too many invalid answers
Info [13-09-10 21:25:20] Checking (1 / 1) : Comodo System Cleaner
Info [13-09-10 21:25:18] Check server swapped to : www.kcsoftwares.com
Error [13-09-10 21:25:18] Checking : Extended Timeout ON (due to invalid answer)
Info [13-09-10 21:25:18] Checking (1 / 1) : Comodo System Cleaner
Info [13-09-10 21:25:18] Check server : www.kc-softwares.com
Info [13-09-10 21:25:18] Allow beta : Yes
Info [13-09-10 21:25:18] Checking... (Selection)
Info [13-09-10 21:25:18] Preparing check operation
TagsNo tags attached.

Relationships

related to 0002121 resolvedKyle_Katarn Incorrect version numbering for numbers > 0xFFFF 

Activities

Kyle_Katarn

2013-09-13 00:03

administrator   ~0001488

AdMuncher too ?
http://www.wilderssecurity.com/showpost.php?p=2278471&postcount=789

puffmd

2013-09-13 00:42

reporter  

SUMo.log (9,389 bytes)

puffmd

2013-09-13 00:43

reporter  

puffmd

2013-09-13 21:29

reporter  

Issue History

Date Modified Username Field Change
2013-09-10 21:26 Kyle_Katarn New Issue
2013-09-10 21:27 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-10 21:27 Kyle_Katarn Status new => acknowledged
2013-09-13 00:03 Kyle_Katarn Note Added: 0001488
2013-09-13 00:42 puffmd File Added: SUMo.log
2013-09-13 00:43 puffmd File Added: puff-m-d_2013.09.12_18h16m34s_001_.png
2013-09-13 21:29 puffmd File Added: puff-m-d_2013.09.13_15h28m22s_001_.png
2013-09-14 14:28 Kyle_Katarn Status acknowledged => resolved
2013-09-14 14:28 Kyle_Katarn Fixed in Version => 3.8.1
2013-09-14 14:28 Kyle_Katarn Resolution open => fixed
2013-09-14 14:31 Kyle_Katarn Relationship added related to 0002121